On Thu, 22 Sep 2005 18:21:00 +0100, Detlev Offenbach  
<detlev / die-offenbachs.de> wrote:
> Yes, you are missing the correct QScintilla and PyQt versions.

Ahh- I'm using the GPL versions, not the licensed versions - I guess this  
must be the difference then. - Gets what you pay for I expect :-)
Graham

-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/